MailcrateDocs
Organization

List a workspace's API keys

GET
/public/organization/workspaces/{id}/api-keys

Prefixes, scopes and expiry. Never key material.

Requires the workspace-keys:manage scope.

Authorization

OrganizationApiKey
headerAuthorization<token>

Api-Key mco_... — an organization management key.

Path Parameters

id*string

Response Body

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.mailcrate.io/public/organization/workspaces/string/api-keys' \  -H 'Authorization: Api-Key <api_key>'
Example Response
[  {    "id": "string",    "name": "string",    "keyPrefix": "string",    "scopes": [      "campaign:read"    ],    "expiresAt": "string",    "lastUsedAt": "string",    "created": "string"  }]